body {
	font-family: Tahoma,Arial,Verdana; 
	font-size: 12px;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
    background-position:top center;
	background-color:#e7e7e7;
	border:0px;
	margin:0px auto;
	text-align:center; 
    }
input[type="text"]{ 
     background-color:#ffffff;
	 border:1px solid #dadada;
	 color:#484848;
	 height:22px;
	 line-height:22px;
	 padding-left:5px;
	 padding-right:5px;
	 text-align:right;
	 font-family:Tahoma,Arial,Verdana;
	 font-size:12px;
	 vertical-align:middle;
	 }
	 
input[type="password"]{ 
     background-color:#ffffff;
	 border:1px solid #dadada;
	 color:#484848;
	 height:22px;
	 line-height:22px;
	 padding-left:5px;
	 padding-right:5px;
	 text-align:right;
	 font-family:Tahoma,Arial,Verdana;
	 font-size:12px;
	 vertical-align:middle;
	 }
	 
	 
.document_browse{
	margin-top:-14px;      /* FF、Opera*/
	margin-top:0px \9;     /* ie8*/
	/* [;margin-top:0px;*/    /* i tried, but failed. Chrome、Safari */
	* margin-top:0px;     /* ie7 */
	_ margin-top:0px;         /*ie6*/
	
}

.checkbox {
      border:0px;
	  vertical-align:middle;
     }

#dialog-message{
	text-align:left;
     }


textarea{ 
     background-color:#ffffff;
	 border:1px solid #cbcbcb;
	 color:#666666;
	 padding-left:5px;
	 padding-right:5px;
	 padding-top:5px;
	 text-align:right;
	 }
select{ 
     background-color:#ffffff;
	 border:1px solid #cbcbcb;
	 color:#666666;
	 height:22px;
	 line-height:22px;	 
	 padding-left:5px;	
	 padding-right:5px;
     width:75px;
	 text-align:right;
	 }
a{  
     color:#941063;
     /*text-decoration:underline;*/
	 }
a:hover{
     color:#941063;
     text-decoration:underline;
     cursor:pointer;
     }
a:hover input{background:#a02975;}
div.top{
     width:850px;
	 height:52px;
	 text-align:right;
	 background-image:url(../images/logo.gif);
	 background-repeat:no-repeat;
	 background-position:right;
	 margin:0px auto;
	 padding-top:48px!important;
	 }
.topmenu{
       margin-right:300px;
     }
.topmenu a{ 
	 line-height:48px;
	 background-image:url(../images/menu_line.gif);
	 background-repeat:no-repeat;
	 background-position:right;
     color:#6f6f6f;
	 text-decoration:none;
	 font-weight:bold;
	 display:block;
	 padding-left:15px;
	 padding-right:15px;
	 float:right;
	 }
.topmenu a:hover{
	 line-height:48px;
	 background-image:url(../images/menu_bg.gif);
	 background-repeat:repeat-x;
        color:#ffffff;
	 text-decoration:none;
	 font-weight:bold;
	 display:block;
	 padding-left:15px;
	 padding-right:15px;
	 }
.topmenu .selected{
	 line-height:48px;
     color:#941063;
	 text-decoration:none;
	 font-weight:bold;
	 display:block;
	 padding-left:15px;
	 padding-right:15px;
	 }
.banner{
     margin-top:5px;
	 background-repeat:no-repeat;
	 width:850px;
	 height:110px;
	 margin:0px auto;
	 }
.oncbanner{
 	margin-top:5px;
	 background-repeat:no-repeat;
	 width:850px;
	 height:110px;
	 margin:0px auto;
}
.footimg{
	 margin-top:0px;
	 background-repeat:no-repeat;
	 width:850px;
	 height:110px;
}
.oncfootimg{
	 margin-top:0px;
	 background-repeat:no-repeat;
	 width:850px;
	 height:110px;
}
.logonDiv{
     margin-top:5px;
	 background-repeat:no-repeat;
	 width:850px;
	 margin:0px auto;
	 }

.payment{
     margin-top:5px;
     background-image:url(../images/payment.jpg);
	 background-repeat:no-repeat;
	 width:850px;
	 height:110px;
	 margin:0px auto;
	 }
.info{
     background-color:#c2c2c2;
	 width:830px;
	 padding:10px;
	 color:#3a3a3a;
	 text-align:right;
	 line-height:150%;
	 margin:0px auto;
	 }
.container{
     width:850px;
	 margin:0px auto;
	 }
.container .top{
     background-image:url(../images/container_top.gif);
	 background-repeat:no-repeat;
	 height:16px;
	 width:850px;
	 line-height:1px;
	 }	
.container .middle{ 
     background-image:url(../images/container_middle.gif);
	 background-repeat:repeat-y;
	 width:850px;
	 text-align:center;
	 }
.container .middletable{
     width:780px;
	 padding-top:20px;
	 padding-bottom:20px;
	 text-align:right;
     border-bottom:1px solid #cccccc;
	 margin:0px auto;
	 }
.container .middletable_div{
     width:100%;
	 padding-top:20px;
	 padding-bottom:20px;
	 text-align:right;
     border-bottom:1px solid #cccccc;
	 margin:0px auto;
	 }
.container .middletable_div_attach{
     width:100%;
	 padding-top:4px;
	 padding-bottom:20px;
	 text-align:right;
     border-bottom:1px solid #cccccc;
	 margin:0px auto;
	 color:#484848;
	 }	
.container .middletable td{
     padding:3px;
	 text-align:right;
	 vertical-align:bottom;
	 color:#666666;
	 } 
.container .middletable input[type=text]{
     width:160px;
	 }
.container .middletable input[type=checkbox]{
     border:none;
	 }	 
.container .middletable textarea{
     width:98%;
	 } 
.container .middletable span{
     margin-right:100px;
	 color:#666666;
	 font-size:12px;
	 font-weight:bold;
	 }
.container .add td{ 
     text-align:right;
	 font-weight:normal;
	 }	
.container .add th{ 
     text-align:right;
	 font-weight:bold;
	 }	
.container .add{
     width:800px;
     border-bottom:2px solid #cccccc;
	 padding-top:5px;
	 padding-bottom:10px;	 
	 text-align:right;
	 font-size:12px;
	 font-weight:bold;
	 color:#636363;
	 margin:0px auto;
	 } 
.container .add a{
     background-image:url(../images/add.gif);
	 background-position:right;
	 background-repeat:no-repeat;
	 display:block;
	 margin-top:10px;	
	 padding-right:20px;
	 text-align:right; 
     color:#369beb;
     text-decoration:underline;
     } 
.container .add a:hover{
     background-image:url(../images/add.gif);
	 background-position:right;
	 background-repeat:no-repeat;
	 display:block;
	 padding-right:20px;
	 text-align:right; 
     color:#000000;
     text-decoration:underline;
     } 	 
.container .add{
     width:800px;
     border-bottom:2px solid #cccccc;
	 padding-top:5px;
	 padding-bottom:10px;	 
	 text-align:right;
	 font-size:12px;
	 font-weight:bold;
	 color:#636363;
	 } 
.container .add span{
     float:left;
	 } 
.red{ 
     color:#FF0000;
	 font-weight:normal;
	 }
.container .add a{
     background-image:url(../images/add.gif);
	 background-position:right;
	 background-repeat:no-repeat;
	 display:block;
	 margin-top:10px;	
	 padding-right:20px;
	 text-align:right; 
     color:#369beb;
     text-decoration:underline;
     } 
.container .add a:hover{
     background-image:url(../images/add.gif);
	 background-position:right;
	 background-repeat:no-repeat;
	 display:block;
	 padding-right:20px;
	 text-align:right; 
     color:#000000;
     text-decoration:underline;
     } 	 
.button {
     margin: 0px -7px 0px 2px;
	 cursor:pointer;
	 width:70px;
	 background-image:url(../images/button_bg.gif);
	 background-repeat:repeat-x;
	 background-color:#ffffff;
	 height:17px;
	 line-height:12px;
	 border:1px solid #dadada;
	 font-size:12px;
	 color:#fff;
	 padding-left:5px; 
	 padding-right:5px;
	 margin-bottom:2px;
	 text-align:center;
	 text-shadow:1px 1px 0 gray;
	 font-family:Tahoma,Arial,Verdana;
	 font-size:12px;
	 }
.button_p {
     margin: 0px -7px 0px 2px;
	 cursor:pointer;
	 width:70px;
	 background-image:url(../images/button_bg.gif);
	 background-repeat:repeat-x;
	 background-color:#eee9ec;
	 height:17px;
	 line-height:12px;
	 border:1px solid #dadada;
	 font-size:12px;
	 color:#fff;
	 padding-left:5px; 
	 padding-right:5px;
	 margin-bottom:2px;
	 text-align:center;
	 text-shadow:1px 1px 0 gray;
	 font-family:Tahoma,Arial,Verdana;
	 font-size:12px;
	 }
.buttonbox{ 
     width:790px;
	 padding:5px;
	 text-align:left;
	 margin:0px auto;
	 }
.buttonbox2{ 
     width:828px;
	 height:38px;
	 background-image:url(../images/buttonbox2_bg.gif);
	 background-repeat:repeat-x;
	 border-top:1px solid #ffffff;
	 padding-top:10px!important;
     padding-left:10px!important;	 
     text-align:left;
	 margin:0px auto;
	 }
.buttonbox3{
   width:300px;
   text-align:center;
   margin:0px auto;
     }
.buttonbox3 .button_left a{
	 display:block;
     background-image:url(../images/button_left.gif);
	 background-repeat:no-repeat;
	 background-position:left;
	 padding-left:10px;
	 padding-right:10px;
	 color:#ffffff;
	 height:17px; width:100px;
	 line-height:17px;
	 }
.buttonbox3 .button_left a:hover{
	 display:block;
     background-image:url(../images/button_left.gif);
	 background-repeat:no-repeat;
	 background-position:left;
	 padding-left:10px;
	 padding-right:10px;
	 color:#ffffff;
	 height:17px;
	 line-height:17px;
	 }
.container .certify{
     width:800px;
	 padding-top:5px;
	 padding-bottom:10px;	 
	 text-align:right;
	 font-size:12px;
	 color:#636363;
	 } 
.container .certify td{
	 padding:5px;
	 text-align:right;
	 font-size:12px;
	 line-height:150%;
	 color:#636363;
	 } 
.container .bottom{
     background-image:url(../images/container_bottom.gif);
	 background-repeat:no-repeat;
	 width:850px;
	 height:18px;
	 }
.container .nav{
     background-image:url(../images/nav_bg.gif);
	 background-repeat:repeat-y;
	 height:29px;
	 text-align:right;
	 padding-right:20px;
	 }	
.container .nav a{
     padding-left:5px;
	 padding-right:5px;
	 margin-left:10px;
	 line-height:28px;
	 color:#ffffff;
	 text-decoration:none;
	 float:right;
	 display:block;
	 white-space:nowrap;
	 }

.container .nav a:hover{
     padding-left:5px;
	 padding-right:5px;
	 margin-left:10px;
	 line-height:28px;
	 color:#000;
	 text-decoration:none;
	 float:right;
	 display:block;
	 white-space:nowrap;
	 }

.container .nav .selected{
     padding-left:5px;
	 padding-right:5px;
	 margin-left:10px;
	 line-height:28px;
	 color:#92226f;
	 background-image:url(../images/nav_selected.gif);
	 background-repeat:repeat-x;
	 float:right;
	 white-space:nowrap;
	 }
.clear{ clear:both;}
.container .loginmiddle{ 
     background-image:url(../images/login_middle.gif);
	 background-repeat:no-repeat;
	 background-position:top;
	 width:850px;
	 height:442px;
	 margin-top:20px;
	 padding:0px;
	 }
.loginbox {
    width:396px;
	height:272px;
	padding-top:20px;
	padding-left:200px;
	margin:0px auto;
    }	
.loginbox td{
     text-align:right;
	 padding:3px;
	 }
.loginbox th{
     text-align:left;
	 padding:3px;
	 font-weight:normal;
	 color:#666666;
	 }
.loginbox span{	
    font-size:16px; 
	font-weight:bold;
	color:#c58fb1;
	 }
.loginbox .line{
     border-bottom:2px solid #c58fb1;}
.loginbox .left{
     height:272px;
	 width:322px;
	 background-color:#FFFFFF;
	 }  
.loginbox .right{
     height:272px;
	 width:74px;
     } 
.logininfo{
     width:640px;
	 padding-top:20px;
	 padding-right:180px;
	 text-align:right;
	 margin:0px auto;
     white-space:normal; 
	 word-break:break-all; 
	 word-wrap:break-word;
     }
.logininfo a{
     display:block;
	 background-image:url(../images/point.gif);
	 background-position:right top;
	 background-repeat:no-repeat;
	 line-height:150%;
	 padding-right:20px;
	 color:#666666;
	 text-decoration:none;
	 }
.container .loginbottom{
     background-image:url(../images/login_bottom.gif);
	 background-repeat:no-repeat;
	 width:850px;
	 height:18px;
	 }
.container .circletitle{
     width:760px;
	 height:30px;
	 line-height:30px;
	 font-size:14px;
	 font-weight:bold;
	 color:#555555;
	 padding:0px;
	 text-align:center;
	 border-top:5px solid #ffffff;
	 background-color:#e5a6cc;
	 margin:0px auto;
	 }	
.container .circletable{
     width:760px;
	 padding:0px;
	 text-align:center;
	 margin:0px auto;
	 /* background-color:#f3f3f3; */
	 border-top:5px solid #ffffff;
	 }	
.container .circletable td{
     padding-right:5px!important;
     padding-left:5px!important;
	 height:40px;
	 line-height:40px;
	 text-align:right;
	 vertical-align:bottom;
	 color:#666666;
	 } 
.container .billbox{
     background-image:url(../images/bill_bg.gif);
	 background-position:top;
	 background-repeat:no-repeat;
	 background-color:#eee9ec;
	 width:842px;
	 height:380px;
	 text-align:center;
	 margin:0px auto;
	 padding-top:30px!important;
	 }
.container .bill{
     width:600px;
	 height:260px;
	 background-color:#ffffff;
  	 margin:0px auto;
     }	
.container .bill .right{
     width:200px;
	 vertical-align:middle;
     }	
.container .bill .right td{
     text-align:right;
	 height:20px;
	 padding-right:5px;
	 color:#666666;
     }	
.container .bill .left{
     text-align:center;
	 vertical-align:middle; 
     } 
.container .bill .lefttitle{
     text-align:center;
	 color:#666666;
	 font-weight:bold;
	 font-size:14px;
	 height:40px;
	 line-height:40px;    
	 }
.container .bill .lefttable{
	 width:364px;
	 height:130px;
	 vertical-align:top;
	 border:1px solid #e2e2e2;
	 margin:0px auto;
     } 
.container .bill .lefttable th{
	 height:30px;
	 line-height:30px;
	 font-size:12px;
	 font-weight:bolder;
	 color:#666666;
	 border-bottom:1px solid #cecece;
	 background-color:#e2e2e2;
     } 

.container .bill .line1 td{
    background-color:#e2e2e2;
	height:20px;
	line-height:20px;
	border-left:1px solid #ffffff;
	border-right:1px solid #e2e2e2;
	border-top:1px solid #ffffff;
	color:#8f8f8f;
	text-align:center;
	}
.container .bill .line2 td{
    background-color:#ffffff;
	height:20px;
	line-height:20px;
	border-left:1px solid #ffffff;
	border-right:1px solid #e2e2e2;
	border-top:1px solid #ffffff;
	color:#8f8f8f;
	text-align:center;
	}
.container .bill .line3 td{
    background-color:#ffffff;
	height:20px;
	line-height:20px;
	border-left:1px solid #ffffff;
	border-right:1px solid #e2e2e2;
	border-top:1px solid #ffffff;
	color:#941063;
	text-align:center;
	}
.container .pdf{
    width:600px;
    text-align:left;
	padding-top:10px;
	margin:0px auto;
    }
.copyright{
     background-color:#e7e7e7;
	 text-align:right;
	 color:#999;
	 font-size:9px;
	 width:840px;
	 height:18px;
	 padding-left:10px;
	 margin:0px auto;
	 margin-top:6px;
	 }
.image-button-finish {
	BACKGROUND-IMAGE: url(../images/csg.png); 
    BORDER-BOTTOM: 0px solid; 
    BORDER-LEFT: 0px solid;
    BACKGROUND-COLOR: transparent; 
    WIDTH: 93px;
    FONT-FAMILY: Tahoma;
    HEIGHT: 17px;
    COLOR: #fff; 
    FONT-SIZE: 11px;
    BORDER-TOP: 0px solid; 
    CURSOR: pointer;
    BORDER-RIGHT: 0px solid;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    }
.list01 { 
    list-style:none;
    width:800px;
    height:22px;
    background-color:#ebebeb;
    cursor:pointer; 
	}
.list01 li{
    width:150px; 
    text-align:left; 
    padding-left:5px; 
    float:left; 
    line-height:22px;
    }
.list02 { 
    list-style:none;
    width:800px; 
    height:22px;
    background-color:#ecdbe9;
    cursor:pointer; 
	}
.list02 li{
    width:150px; 
    text-align:left; 
    padding-left:5px; 
    float:left; 
    line-height:22px;
    }
.forgot_register_code{
    color:#941063;
    text-decoration:none;
    }
.forgot_register_code:hover{
    color:#941063;
    text-decoration:underline;
    }

.desc_right{padding-right: 34px; padding-top: 6px; text-align: right;}

.titleAttach{
    background-image:url(../images/title_bg_attach.png);
    background-repeat:no-repeat; 
    padding-bottom: 24px;
    background-position:right;
    height:32px; 
    line-height:32px; 
    padding:0 10px 0 24px; 
    font-size:14px; 
    font-weight:bold;
    border:1px solid #E0DFDF;
    align: right;
    }
    
.infoAttach{
    background-color: #D1D1D1;
    padding:5px;   
    background-position:right top; 
    background-repeat:no-repeat;    
    border-left:1px solid #E0DFDF;
    border-right:1px solid #E0DFDF;
    border-top:1px solid #bf6a9f; 
    color:#941063;
    text-align:right;
    }